/*--- Avanquest WebEasy Page Style ---*/


span#e33            { /* images/tpl_4_flw.jpg */
	background      : transparent url(images/tpl_4_flw.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  15.00pt;
	width           : 458.25pt;
	height          : 165.00pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
h4#e31              { /* MILLS COURIER EXPRESS */
	position        : absolute;
	left            :  66.75pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e30             { /* We Deliver Service 1 866... */
	position        : absolute;
	left            :  66.75pt;
	top             : 105.75pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e25              { /* Mills Courier Express 1 ... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e24             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e23             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e22             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e21             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e20             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e19              { /* We provide solutions */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e18            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e17            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e16              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
div#e15             { /* As a family run courier ... */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 270.75pt;
	width           : 231.00pt;
	height          : 210.00pt;
	}
span#e14            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e13            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e12            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e11            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e10             { /* Sameday and rush service... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Emergency industrial bre... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e8              { /* Local and long distance ... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  33.75pt;
	}
div#e7              { /* Pickup and delivery serv... */
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 348.75pt;
	width           : 152.25pt;
	height          :  51.00pt;
	}
img#e6              { /* images/millscourierjune2... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 481.50pt;
	top             : 219.75pt;
	width           : 178.50pt;
	height          : 216.00pt;
	}
span#e5             { /* images/millscourierjune2... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e4             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  15.00pt;
	width           : 457.50pt;
	height          : 165.00pt;
	}
span#e3             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 153.75pt;
	width           :  45.00pt;
	height          :  50.25pt;
	}
span#e2             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 162.00pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
span#e1             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 163.50pt;
	width           :  40.50pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
